Subject: RE:Madison Park Chaise #Ref 2021021100090476
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Feb 2021 06:47:31 -0800

Hello,

Thank you for your email! I am sorry to hear there is an issue with  the Madison Park Trinity Accent Chaise in Ivory  you purchased at Bed Bath & Beyond.  If you are still eligible, Bed Bath & Beyond has a 30 day respectable return policy and will work with you for the return of this item if this is what you decide to do.   If you are past the 30 days,  please contact [email-masked].

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi,

I bought online Madison Park Trinity Accent Chaise in Ivory from Bed Bath Beyond.

I was told to contact your company. I received the chaise easy to screw in top two legs but no place to screw bottom two. Can you help if not I will return.